@charset "utf-8";


/* タイトルの設定 */
#title {
    margin-top: 20px;
}

#title h1 {
    font-size: 1rem;
}

.sub-title {
    font-size: 0.65rem;
}

/* ヘッダー */
#header {
    border-bottom: solid 2px #97bde1;
}

#header-in {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

#header-in img {
    width: 150px;
}

/* ナビゲーション */
#menu1 ul,
#menu2 ul {
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    line-height: 2.5rem;
}

#menu1 li,
#menu2 li {
    margin: 0 10px;
}

#menu1 li {
    font-size: 1.25rem;
}

#menu a {
    color: #000;
    padding: 10px
}

#menu li a:hover {
    background-color: #97bde1;
    border-radius: 8px;
}

/* メイン */
main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

#left {
    width: 25%;
    margin: 50px auto 0;
    position: sticky;
    top: 20px;
}

#right {
    width: 70%;
    margin-top: 50px;
}

/* レフトサイド */
#left h2 {
    display: inline-flex;
    background-color: #97bde1;
    border-radius: 50%;
    font-size: 1.125rem;
    aspect-ratio: 1;
    align-items: center;
    padding: 10px;
    margin-left: 30px;
}

#left h2 a {
    color: #000;
}

#left h2 a:hover {
    color: #666;
}

#left-nav ul {
    margin: 30px;
    text-align: left;
}

#left-nav li::marker {
    color: #97bde1;
    font-size: 1rem;
    line-height: 2;
}

/* ライトサイド */
#right ul,
#right dl,
#right ol {
    margin: 1rem 2rem 1rem 4rem;
}

#right dl {
    margin: 1rem 0;
}

#right dt {
    font-weight: bold;
    margin-left: 2rem;
}

#right dd {
    margin: 1rem 2rem 1rem 3rem;
}

.right-box {
    border: solid 1px #ccc;
    border-radius: 10px;
    margin: 20px 0;
    padding-bottom: 20px;
}

.right-box h3 {
    /* 背景ストライプ */
    background-image: repeating-linear-gradient(45deg, #cccccc94, #cccccc94 4px, #cccccc63 4px, #cccccc63 7px);
    border-radius: 10px 10px 0 0;
    padding: 8px 20px
}

.right-box h4 {
    margin: 20px 0 10px 20px;
    color: #4295e2;
}

.right-box p {
    margin: 1rem 2rem 0;
}

/* right-boxのテーブル */
.right-box table {
    margin: 0 20px;
    border: solid 1px #cccccc;
    border-collapse: collapse;
}

.right-box th {
    border: solid 1px #ccc;
    font-weight: normal;
    padding: 10px;
    background-color: #ededed;
    text-align: left;
}

.right-box td {
    border: solid 1px #cccccc;
    padding: 10px;
}


/* right-boxの注意書き */
.notes {
    color: #ca6397;
    font-size: 1.125rem;
    font-weight: bold;
    margin: 20px 0 10px 20px;
}

/* right-box下のリンクナビ */
.box-nav {
    text-align: right;
    margin-top: 30px;
}

.box-nav a:hover {
    opacity: 70%;
}

/*===== 業務内容ページ =====*/
#gyoumu dl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 90%;
    margin: 10px 5%;
    border: solid 1px #ccc;
}

#gyoumu dt {
    width: 70%;
    background-color: #ededed;
    font-weight: normal;
    padding: 10px;
    margin: 0;
    box-sizing: border-box;
    border-bottom: solid 1px #ccc;
}

#gyoumu dt:last-of-type {
    border-bottom: none;
}

#gyoumu dd {
    width: 30%;
    padding: 10px;
    margin: 0;
    height: max-content;
    box-sizing: border-box;
    text-align: right;
    border-bottom: solid 1px #ccc;
}

#gyoumu dd:last-child {
    border-bottom: none;
}

/*===== 流れページ =====*/
#flow h4 {
    background-color: #97bde1;
    color: #ffffff;
    font-weight: normal;
    border-radius: 10px;
    padding: 3px 10px;
    margin: 10px 20px;
}

.flow-list {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 0 30px;
}

.prepare-p {
    margin-left: 3rem;
}

/*===== 料金ページ =====*/
#price table {
    margin: 30px 20px 20px;
}

#price table td:last-child {
    text-align: right;
}

#price-add h4 {
    border-bottom: dotted 2px #4295e2;
    margin-top: 30px;
}

/*===== 作品紹介ページ =====*/
#sakuhin-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-content: space-around;
    gap: 30px;
    margin: 20px;
}

#sakuhin-list p {
    margin: 3px 0 0 0;
    font-size: 0.75rem;
    line-height: 1;
}


.new::before {
    content: "NEW ";
    color: #ff0000;
}


/*===== FAQページ =====*/
#faq input {
    display: none;
}

#faq label {
    display: block;
    cursor: pointer;
    margin: 10px 20px;
    position: relative;
}

.q {
    background-color: #F4DFEA;
    padding: 10px 60px 10px 20px;
}

.q::after {
    content: "＞";
    font-size: 1.25rem;
    font-weight: bold;
    color: #993366;
    transform: rotate(90deg);
    position: absolute;
    right: 10px;
    transition: transform 0.5s;
}

.a_div {
    display: none;
    margin-bottom: 2rem;
    /* border-bottom: dotted 1px #ccc; */
}

/* クリックしたらコンテンツ表示 */
#faq input:checked~.a_div {
    display: block;
}

/* クリックしたら矢印が回転 */
#faq input:checked~.q::after {
    transform: rotate(270deg);
}



/*===== 問い合わせページ =====*/
input,
textarea,
select {
    border: solid 1px #ccc;
    padding: 0 5px;
}

select {
    /*リセットcssで非表示になった下矢印の復活*/
    appearance: menulist;
    -webkit-appearance: menulist;
}

textarea {
    width: 100%;
}

#form-table dl {
    display: flex;
    flex-wrap: wrap;
    align-items: first baseline;
    width: 100%;
}

#form-table dt {
    width: 20%;
    font-weight: normal;
}

#form-table dd {
    width: 60%;
}

.agree {
    background-color: rgba(66, 149, 226, 0.2);
    margin-top: 50px !important;
    padding: 10px;

}

.contact-btn {
    margin: 50px;
}

.contact-btn input[type="submit"] {
    margin-right: 50px;
}

.contact-btn input {
    border: solid 1px #ccc;
    border-radius: 6px;
    padding: 5px 10px;
}

.contact-btn input:hover {
    background-color: #ccc;
}

/*===== サイトマップ =====*/
#map-cont {
    width: 90%;
    display: flex;
    justify-content: space-between;
}

/*===== ビギナーページ =====*/
#beginner #left h2 {
    background-color: #97e1a1;
}

#beginner #left-nav li::marker {
    color: #97e1a1;
}





/*===== スマホ用 =====*/
@media screen and (max-width:1100px) {

    /* ヘッダー */
    #header {
        border: none;
        border-bottom: solid 2px #97bde1;
    }

    #title {
        display: flex;
    }

    #header-in img {
        width: 100px;
    }

    /* メイン */
    main {
        flex-direction: column;
    }

    #left,
    #left-nav {
        width: 100%;
        position: static;
    }

    #right {
        width: 100%;
    }

    /* 業務ページ */
    #gyoumu dl {
        flex-direction: column;
    }

    #gyoumu dt {
        width: 100%;
        border-bottom: none;
    }

    #gyoumu dd {
        width: 100%;
    }


    /* 流れページ */
    .prepare-p {
        margin-left: 1rem;
    }

    /* 作品紹介ページ */
    #sakuhin-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
        /* padding:10px; */
    }

    #sakuhin-list img {
        width: 90%;
    }

    /* 問い合わせページ */
    #form-table dl {
        flex-direction: column;
    }

    #form-table dt {
        width: 80%;
        margin: 0 2rem;
    }

    #form-table dd {
        width: 80%;
        margin: 0 2rem 1rem 0;
    }

    textarea {
        width: 100%;
    }
}